@media (min-width: 1366px) {
    footer .container {
        max-width: 1300px;
    }


}

@media (min-width: 1500px) {
    footer .container {
        max-width: 1440px;
    }
}

@media (min-width: 1700px) {
    footer .container {
        max-width: 1600px;
    }


}

@media (max-width:1700px) {

    img.ctab {
        position: absolute;
        top: -7rem;
        right: -17rem;
        width: 700px;
    }
}

@media only screen and (max-width: 1600px) {
    .mainBanner h1 {
        font-size: 3rem;
    }

    .slider-form {
        margin-top: 25px;
    }

    /* .flip-card h4 {
        font-size: 15.75rem;
        top: -7rem;
    } */

        .all-book h3 {
        font-size: 120px;
        overflow: hidden;
        right: 0;
        top: -10px;
    }

    img.ctab {
        position: absolute;
        top: -4.7rem;
        right: -11rem;
        width: 600px;
    }

    /* .skill figure {
        position: relative;
        width: 70%;
        left: 6rem;
    } */

    .skill figure::before {
        right: 0rem;
    }

    /* .flip-card h4 {
        font-size: 10.75rem;
        top: -2rem;
    } */

}

@media only screen and (max-width: 1445px) {
    .mainBanner {
        height: 790px;
    }

    .mainBanner>img {
        object-fit: cover;
        height: 100%;
    }

    .mainBanner .carousel-caption {
        position: absolute;
        left: 50%;
        top: 50%;
        color: #fff;
        text-align: center;
        transform: translate(-50%, -50%);
        width: 60%;
        margin: auto;
        padding-top: 8rem;
    }

    .abou-prof figure>img {
        width: 65%;
    }

    .mainBanner p.smallText {
        font-size: 0.775rem;
    }

    .mainBanner p.pargp {
        width: 60%;
    }

    .mainBanner h1 {
        margin: 6px auto 1rem !important;
        line-height: 30px;
        font-size: 22px !important;

    }

    .mainBanner .guaranteeLogo {
        width: 70px;
    }

    .abou-prof figure::before {
        right: 0rem;
    }

    .mainBanner .carousel-caption .form-inline {
        width: 100%;
        justify-content: center;
    }

    .abou-prof {
        padding: 3rem 0;
    }

    .slider-form .form-control {
        width: 100%;
    }

    .all-book h3 {
        top: -10.7rem;
        font-size: 10.563rem;
    }

    .wrap_form .top_banner_heading h3 {
        font-size: 1.625rem;
    }

    .shelf {
        padding: 30px 0 30px;
    }

    .main-heading,
    .faq h2 {
        font-size: 2.5rem;
    }

    .cta {
        position: relative;
    }

    .cta .col-md-3 {
        position: static;
    }

    img.ctab {
        top: 25px;
        bottom: 0;
        right: 0;
        width: 434px;
    }

    .abou-prof p {
        line-height: 21px;
    }

    .book-section .btnCont button:first-of-type {
        left: 4%;
    }

    .book-section .btnCont button:last-of-type {
        right: 4%;
    }

    /* .skill figure {
        position: relative;
        left: 8rem;
        top: 2rem;
        width: 65%;
    } */

    .skill {
        padding: 5rem 0 10rem;
    }

    .faq .card h2 button {
        font-size: 1rem;
    }

    .trust,
    .faq,
    .foter-cta {
        padding: 3rem 0;
    }

    .trust h2,
    .cta-wrap h2 {
        font-size: 2.25rem !important;
        text-align: center;
    }

       .trust p {
        line-height: 21px;
        text-align: center;
    }
.trust-content p {
    text-align: start;
}
    .count-num h3 {
        font-size: 3.5rem;
    }

    .count-num span {
        width: 40px;
        height: 40px;
    }

    .count-num span i {
        font-size: 1.5rem;
    }

    .number-wrap h4 {
        font-size: 1.5rem;
    }

    .number-wrap p {
        font-size: 1rem;
    }

    .guaranred {
        padding: 0;
    }

    .gurated-conten h2 {
        font-size: 2.75rem;
    }

    .bookMainHeading {
        font-size: 2rem;
        margin-bottom: 1rem;
    }

    .book-section>.container {
        height: 650px;
    }

    .book-section p,
    .skill p {
        line-height: 1.5;
    }

    .book-section p+p {
        margin-top: 1rem;
    }

    .series {
        padding: 1rem 0;
    }

    .series h3 {
        font-size: 2.25rem;
    }

    /* .skill img{
        width: 80%;
    } */
    img.skill1 {
        top: 0;
    }

    img.skill3 {
        top: 9em;
        width: 60%;
    }

    .innerBanner .overlay h1 {
        font-size: 2.925rem;
    }

    .innerBanner img {
        object-fit: cover;
        height: 100%;
    }

    .skill.skillInner img.skill3 {
        right: 0rem;
        top: 3em;
    }

    .skill.skillInner img.skill2 {
        top: 12rem;
    }

    .skill {
        min-height: initial;
    }

}

@media only screen and (min-width: 1180px) and (max-width: 1444px) {
    html {
        font-size: 15px;
    }

    .abou-prof figure::before {
        right: 0rem;
    }

        .all-book h3 {
        top: -17px;
        font-size: 8.9rem;
    }
.main-content__checkmark {
    font-size: 4.75rem !important;
}

.site-header__title {
    font-size: 4.5rem !important;
}

section.thankyou_sec {padding-bottom: 50px;}

    .book-section .btnCont button:first-of-type {
        left: 3%;
    }

    .book-section .btnCont button:last-of-type {
        right: 2%;
    }

    .series figure img {
        width: 90%;
    }

    .advance_popup_right {
        margin-top: 0rem;
    }

    .advance_popup {
        width: 880px;
        left: 48%;
    }

    .advance_popup_right_img img {
        width: 80%;
    }

    .advance_popup_left_img {
        left: 0;
        width: 100%;
    }

    .advance_popup .advance_popup_right form .form-group textarea {
        height: 75px;
    }

    /* .skill figure {
        left: 11rem;
        width: 59%;
    } */
}

@media (max-width: 1199.98px) {
    html {
        font-size: 14px;
    }

    .flipbook-viewport .flipbook {

        transform: none;
    }

    section {
        padding: 3rem 0;
    }

    header {
        position: static;
    }

    .custom-breadcrumb-wrap {
        margin-top: 0;
    }

    .img-container img {
        object-fit: cover;
        width: 100%;
        height: 100%;
    }

    .mainBanner p.pargp {
        width: 40%;
    }

    .mainBanner .carousel-caption img {
        height: auto;
    }

    .mainBanner .content {
        background-size: cover;
        padding: 3rem 0;
    }

    .kind .flip-card {
        width: 308px;
        height: 329px;
    }

    .all-book h3 {
        font-size: 10.4rem;
    }

    img.ctab {
        top: 2rem;
        width: 370px;
        right: 0px;
    }

    .content-provide {
        height: 113px;
    }

    .aboutInner {
        margin-top: 2rem;
    }

    img.prof2 {
        margin: -10rem 0 0 3rem;
    }

    .abou-prof figure::before {
        right: -30px;
    }

    .flip-card-back p,
    .flip-card-front p {
        font-size: 0.93rem;
    }

    .main-heading {
        font-size: 2.5rem;
    }

    .foter-cta {
        padding: 2rem 0;
    }

    .book-section>.container {
        height: 650px;
    }

    .bookMainHeading {
        font-size: 2rem;
        margin: 0 0 1rem;
    }

    .book-section .btnCont button:first-of-type {
        left: 0;
    }

    .book-section .btnCont button:last-of-type {
        right: 0;
    }

    .guaranred {
        padding: 0;
    }

    .mainBanner {
        height: 650px;
    }

    .mainBanner .carousel-caption {
        width: 100%;
        height: 100%;
    }

    .series img {
        width: 100%;
    }
}

@media (max-width: 991.98px) {
    html {
        font-size: 13px;
    }

    .hide {
        display: block;
    }

    .bottomNav {
        display: none;
    }

    .buy-book-button-img-holder {
        display: none;
    }

    header .navbar .navbar-nav .nav-item .nav-link {

        line-height: 2;
    }

    .buy-button.bb {
        max-width: 100%;
    }

    .all-book h3 {
        top: -2rem;
        font-size: 9rem;
    }

    .kind .flip-card {
        width: 233px;
        height: 320px;
    }

    .open-card .flip-card-front {
        padding: 1rem 1rem;
    }

    .flip-card-front h2 {
        font-size: 1.7rem;
    }

    .main-heading {
        font-size: 2rem;
    }

    img.ctab {
        top: initial;
        bottom: 0;
        right: 0;
        width: 300px;
    }

    .cta {
        padding: 2.5rem 0;
    }

    .cta .form-inline {
        gap: 1rem;
    }

    .cta-wrap .form-inline .themeBtn {
        margin-left: 0;
    }

    .content-provide {
        height: 111px;
    }

    .provide .swiper-slide.swiper-slide-duplicate-prev,
    .provide .swiper-slide.swiper-slide-active {
        opacity: 1;
    }

    .trust h3 {
        font-size: 2.25rem;
    }

    .banner-form-inner .btn {
        font-size: 1rem;
        height: 50px;
    }

    .guaranred {
        padding: 2rem 0;
    }

    .gurated-conten h2 {
        font-size: 2.25rem;
    }

    .bookMainHeading {
        font-size: 2rem;
    }

    .book-section .btnCont button:first-of-type {
        left: 5%;
    }

    .book-section .btnCont button:last-of-type {
        right: 4%;
    }

    .bookslide>h3 {
        font-size: 12rem;
    }

    .series h3 {
        font-size: 2.25rem !important;
    }
.faq h3 {
    font-size: 30px;
}
    .series figure img {
        width: 100%;
    }

    .skill figure::before {
        width: 282px;
        height: 253px;
    }

    .skill figure {
        left: 6rem;
        width: 70%;
    }

    .faq .card h2 button i {
        font-size: 0.8rem;
    }

    .faq h2 {
        font-size: 2.25rem;
    }

    .foter-cta {
        padding: 2rem 0;
    }

    .footerLinks p {
        margin-top: 1rem;
    }

    footer .inputCont input {
        height: 30px;
    }

    footer .inputCont button {
        height: 30px;
        width: 30px;
    }

    .copyright {
        margin-top: 2rem;
    }

    .copyrightLinks li a {
        font-size: 0.7rem;
    }

    .copyrightLinks {
        gap: 0.6rem;
    }

       .innerBanner {
        position: relative;
        margin-top: 0rem;
        height: auto;
        padding: 40px 0 !important;
    }

    .banLogo {
        margin-top: 1rem;
    }

    .skill {
        padding: 5rem 0;
    }

    .book-section>.container {
        overflow-y: scroll;
        width: 90%;
    }

    .mainHeading {
        margin-top: 1rem;
    }

    .serviceWrap {
        display: block;
    }
}

@media (max-width: 767.98px) {
    .mainBanner.banner1 .content {
    padding-top: 30px;
    padding-bottom: 50px;
}

.mainBanner h2, .mainBanner .h2, .heroSec h2 {
    width: 100%;
}
    section.our-contact {
    padding-top: 0;
}
    h3.heading3 {
    font-size: 45px;
}

.detail-contact {
    margin-top: 20px;
}
    .contact-ul li p {
    font-size: 14px;
}

.contact-ul li {
    padding-left: 60px;
}

.contact-ul li a {
    font-size: 14px;
}

.contact-ul li::before {
}

.contact-ul li img {
    padding-right: 8px;
        width: 50px;
        border: unset;
}
    .themeBtn {
    padding: 12px 28px;
}
  
    div#myTopnav {
    display: block;
}
    html {
        overflow-x: hidden;
    }

    .kind-card .cards:nth-child(2) {
        margin-top: 0rem;
    }

    .footerHider {
        display: none;
    }

    .third-review-img {
        margin-top: -2rem !important;

    }

    html {
        font-size: 12px;
    }

    .close {
        right: 0;
    }

    header .bottomNav .navbar-nav .nav-item .nav-link {
        font-size: 0.9rem;
    }

    header .bottomNav .navbar-nav {
        gap: 1rem;
    }

    .mainBanner .carousel-caption {
        margin-top: 0;
        padding-top: 3rem;
        align-items: flex-start;
    }

    .buy-button.bb {
        max-width: 100%;
        margin-top: 1rem;
        color: #fff !important;
    }
a.navbar-brand img {
    width: 150px;
}

ul.infoBar {
    padding-left: 0;
}
    .bk-list .bk-front,
    .bk-list .bk-back,
    .bk-list .bk-front>div {
        margin-top: 0.3rem;
    }

    header .navbar .navbar-nav .nav-item .nav-link {
        line-height: 3;
        font-size: 1rem;
    }

    .slider-form .form-group {
        margin: 0.4rem 0;
        width: 100%;
    }

    .mainBanner p.pargp {
        width: 80%;
    }

    .mainBanner p.smallText {
        font-size: 0.875rem;
    }

    .fr-logo img {
        width: 50px;
    }

    .fr-logo {
        gap: 1rem;
    }

    .abou-prof figure {
        margin: 2rem 0;
    }

    .kind h2.main-heading {
        margin: 0;
    }

    .kind .flip-card {
        width: 438px;
        height: 479px;
        margin-bottom: 2rem;
    }

    .kind-card .cards:nth-child(3),
    .kind-card2 .cards:nth-child(2),
    .kind-card2 .cards:nth-child(3) {
        margin: 0;
    }

    .flip-card-back p,
    .flip-card-front p {
        font-size: 1.4rem;
    }

    .cards h2 {
        font-size: 3rem;
    }

    /* .flip-card h4 {
        font-size: 15.75rem;
    } */

    .all-book h3 {
        font-size: 8rem;
    }

    .main-heading {
        font-size: 2rem;
    }

    section {
        padding: 3rem 0;
    }

    img.ctab {
        display: none;
    }

    .cta-wrap h3 {
        text-align: center;
    }

    .cta {
        padding: 3.5rem 0;
    }

    .content-provide {
        height: 149px;
    }

    .trust {
        padding: 4rem 0;
    }

    .gurant-wrap figure img {
        width: 180px;
    }

    .gurated-conten h2 {
        font-size: 2rem;
    }

    .bookslide>h3 {
        font-size: 11rem;
    }

    .skill figure {
        left: 18rem;
        width: 52%;
    }

    .skill .main-heading {
        margin-top: 0;
    }

    .skill {
        padding: 3rem 0;
        min-height: initial;
    }

    .skill p {
        margin-bottom: 1rem;
    }

    .foter-cta .themeBtn {
        font-size: 0.9rem;
    }

    .copyright p {
        text-align: center;
    }

    .contactForm .form-group .form-control {
        border-radius: 10px;
        height: 55px;
    }

    .blogWrap img {
        width: 100%;
        margin-top: 2rem;
    }

    .blogHead h3 {
        font-size: 1rem;
    }

    .innerBanner .overlay h3 {
        font-size: 1.125rem;
        color: var(--white);
    }

    .banLogo {
        justify-content: center;
    }

    .banLogo li a {
        width: 8rem;
        height: 8rem;
        overflow: hidden;
        margin-bottom: 3rem;
    }

    .skill figure {
        display: none;
    }

    .skillInner .main-heading {
        margin: 0 0 1rem 0;
    }

    .skill ul li i {
        padding-left: 0.5rem;
    }

    /*
    .skill ul.storyList {
        margin-top: 0rem !important;
    } */

    .mainBanner {
        height: auto;
    }

    .skill .row .row .col-md-6:nth-child(1) .storyList {
        margin-bottom: .5rem !important;
    }

    .skill .row .row .col-md-6:nth-child(2) .storyList {
        margin: 0 !important;
    }

    .logo-part {
        display: none;
    }

    .cta .form-inline {
        justify-content: center;
    }

    .book-section .bookMainHeading {
        font-size: 1.65rem;
    }

    .book-section p {
        font-size: 1.2rem;
        line-height: 1.4;
    }

    footer {
        padding: 2rem 0 1.25rem;
    }

    footer .row .col {
        width: 50%;
        flex-basis: 50%;
    }

    .footerLinks ul {
        gap: 0;
    }

    .topBar p {
        text-align: center;
    }

    .topBar .socialList {
        padding: 0;
        justify-content: center;
    }

    .abou-prof p {
        line-height: 1.6;
    }

    .navbar-toggler {
        font-size: 1.7rem;
    }

    header .navbar .infoBar li a {
        font-size: 1.7rem;
    }

    .content-provide {
        display: flex !important;
    }

    .popupstyle {
        width: 100%;
    }

    .popupstyle {
        display: block;
        background-image: none;
        background-position: center top;
        background-repeat: no-repeat;
        width: auto;
        background: #032023;
        min-width: auto;
        min-height: auto;
        width: 80%;
        border: 5px solid #fecd02;
        border-radius: 20px;
    }

    .popup-heading h2 {
        font-size: 24px;
        margin: 0 0 15px;
    }

    .formpopup input {
        width: 100%
    }

    .formpopup textarea {
        width: 100%
    }

    .formpopup h3 {
        margin: 0px auto;
        padding-bottom: 15px;
    }

    .disnonem {
        display: none;
    }

    .innerBanner .text-left {
        text-align: center !important;
    }

    .innerBanner img {
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
    }

    .innerBanner .overlay {
        position: relative;
    }

    .bannerforms {
        margin-right: auto;
    }

    .innerBanner {
        padding: 2rem 0 0;
    }

    .all-book h3 {
        font-size: 6rem;
        text-align: center;
        right: 0;
    }

    .formpopup-my.form-styles {
        padding-right: 0;
    }

    .serviceSec .row {
        margin: 0;
    }

    .serviceSec .col-md-12 {
        padding: 0;
    }

    .gurant-wrap {
        display: block;
    }

    .gurant-wrap figure {
        display: block;
        margin: auto;
    }

    .gurant-wrap img {
        display: block;
        margin: auto;
    }

    .bookslide {
        padding: 0 0 1rem;
    }

    .gurated-conten h3 {
        font-size: 2.25rem;
    }

    .dropdown-3-col,
    .dropdown-2-col,
    .dropdown-1-col {
        width: 100%;
        position: relative;
        display: none;
        opacity: 1;
        top: 0;
    }

    .dropdownCont.active {
        display: block;
        pointer-events: initial;
    }

    .dropdownCont .promo {
        display: none;
    }

    .dropdownCont .container-fluid {
        justify-content: unset;
        flex: unset;
        display: block;
        padding: 0 0;
    }

    .navbar-collapse .navbar-nav {
        overflow-y: scroll;
        overflow-x: hidden;
        height: 370px;
        padding-top: 2rem;
    }

    .dropdownCont ul {
        min-height: initial !important;
    }

    .dropdownCont .row .col+[class^="col-"],
    .dropdownCont .row .col+.col,
    .dropdownCont .row [class^="col-"]+[class^="col-"] {
        display: none;
    }

    .series h4,
    .series h2 {
        font-size: 2.85rem;
    }

    header .navbar-collapse .nav-item.dropdown {
        display: block;
    }

    .footerLinks ul li a {
        font-size: 1.1rem;
        font-weight: 400;
        display: block;
        padding: 4px 0;
    }

    .footerLinks h5 {
        font-size: 1.325rem;
    }

    footer .inputCont input {
        font-size: 1rem;
    }

    .footerLinks p {
        font-size: 1.1rem;
    }

    .copyrightLinks li a {
        font-size: 1rem;
    }

    .copyrightLinks {
        margin-bottom: 1rem;
    }

    .blog-details .wrap_form {
        width: 100%;
    }

    .arti-bx p {
        font-size: 1.3rem;
        line-height: normal;
    }

    .blog-details .img-container img {
        margin-top: 0;
    }

    .arti-bx h1,
    .arti-bx h2,
    .arti-bx h3,
    .arti-bx h4,
    .arti-bx h5,
    .arti-bx h6 {
        font-size: 2.15rem;
    }

    .img-container {
        height: initial;
    }

}

@media (max-width: 575.98px) {
    .mainBanner img {
        display: none;
    }

    .mainBanner .carousel-caption img {
        display: inline-block;
        margin: 0 0 10px;
    }

    .mainBanner .content {
        background-size: cover;
        padding: 3rem 0;
    }



    .mainBanner .carousel-caption .form-inline {
        gap: 1rem;
    }

    .abou-prof figure {
        margin: 2rem 0;
        text-align: center;
    }

    img.prof2 {
        display: none;
    }

    .abou-prof figure::before {
        right: 0;
    }

    .book-section .btnCont button {
        /* position: absolute; */
        inset: unset;
        width: 40px;
        height: 40px;
        bottom: -9%;
    }

    .all-book ul::before {
        left: 2rem;
    }

       .cta-wrap p {
        text-align: center;
        line-height: 29px;
        font-size: 18px;
    }

    .cta-wrap .form-inline .themeBtn {
        margin: 0;
    }

    .gurated-conten h2 {
        font-size: 1.7rem;
    }

    img.skill3 {
        left: -4rem;
    }

    .skill figure::before {
        width: 224px;
        height: 203px;
    }

    .skill figure::before {
        right: 2rem;
    }

    .copyrightLinks {
        display: block;
    }

    .footerLinks h2 {
        font-size: 1rem;
    }

    .bannerforms {
        margin-right: auto;
        width: 100%;
    }

    .mobile-inner-services {
        display: flex;
    }

    .desktop-inner-services {
        display: none;
    }

}

@media (max-width: 480.98px) {
    .buy-book-holder {
        width: 40%;
    }

    .innerBanner .overlay h2 {
        font-size: 2.125rem;
    }

    .banLogo li a {
        width: 4rem;
        height: 4rem;
    }

    .content-provide {
        border-bottom-left-radius: 49px;
        border-bottom-right-radius: 49px;
    }

    .content-provide {
        display: none;
    }

    .all-book h3 {
        display: none;
    }

    .book-space {
        margin-top: 4rem;
    }

    .clinet {
        padding: 3rem 0 3rem;
    }

    .serviceWrap .service-item {

        height: 10rem;

    }
}

@media (max-width: 414.98px) {
    .buy-book-holder {
        width: 50%;
    }

    header .bottomNav .navbar-nav .nav-item .nav-link {
        font-size: 0.7rem;
    }

    .buy-book-button-img-holder {
        display: none;
    }

    .buy-book-holder {
        width: 100%;
        text-align: center;
        margin-bottom: 1rem;
    }

    .mainBanner .carousel-caption .form-inline {
        justify-content: left;
    }

    .fr-logo img {
        width: 38px;
    }

    .abou-prof figure::after,
    .abou-prof figure::before {
        display: none;
    }

    img.prof2 {
        margin: 1rem 0;
    }

    .kind .flip-card {
        width: 308px;
        height: 340px;
    }

    .flip-card-back p,
    .flip-card-front p {
        font-size: 1rem;
    }

    .cards h2 {
        font-size: 2rem;
    }


    .content-provide {
        border-bottom-left-radius: 39px;
        border-bottom-right-radius: 39px;
    }

    header .navbar .infoBar li a {
        gap: 0.2rem
    }

}
